CVE-2015-0726

2015-05-16T14:59:00
ID CVE-2015-0726
Type cve
Reporter cve@mitre.org
Modified 2017-01-06T15:30:00

Description

The web administration interface on Cisco Wireless LAN Controller (WLC) devices before 7.0.241, 7.1.x through 7.4.x before 7.4.122, and 7.5.x and 7.6.x before 7.6.120 allows remote authenticated users to cause a denial of service (device crash) via unspecified parameters, aka Bug IDs CSCum65159 and CSCum65252.